=== debian/control ===
Source: ros-indigo-rqt-common-plugins
Section: misc
Priority: extra
Maintainer: Aaron Blasdel <ablasdel@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/rqt_common_plugins
Standards-Version: 3.9.2

Package: ros-indigo-rqt-common-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rqt-action, ros-indigo-rqt-bag, ros-indigo-rqt-bag-plugins, ros-indigo-rqt-console, ros-indigo-rqt-dep, ros-indigo-rqt-graph, ros-indigo-rqt-image-view, ros-indigo-rqt-launch, ros-indigo-rqt-logger-level, ros-indigo-rqt-msg, ros-indigo-rqt-plot, ros-indigo-rqt-publisher, ros-indigo-rqt-py-common, ros-indigo-rqt-py-console, ros-indigo-rqt-reconfigure, ros-indigo-rqt-service-caller, ros-indigo-rqt-shell, ros-indigo-rqt-srv, ros-indigo-rqt-top, ros-indigo-rqt-topic, ros-indigo-rqt-web
Description: rqt_common_plugins metapackage provides ROS backend graphical tools suite that can be used on/off of robot runtime.
 To run any rqt plugins, just type in a single command &quot;rqt&quot;, then select any plugins you want from the GUI that launches afterwards. rqt consists of three following metapackages: rqt - core modules of rqt (ROS GUI) framework. rqt plugin developers barely needs to pay attention to this metapackage. rqt_common_plugins (you're here!) rqt_robot_plugins - rqt plugins that are particularly used with robots during their runtime.
